gnunet-fuse (0.19.0-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 15 Dec 2022 06:26:29 +0100

gnunet-fuse (0.19.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.19.0.
  * Updating packaging for gnunet 0.19.
  * Removing glibc.patch, included upstream.
  * Adding patch for gettext header name to fix FTBFS.
  * Updating http links to https in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 17:21:27 +0100

gnunet-fuse (0.16.0-2) sid; urgency=medium

  * Uploading to sid.
  * Bumping gnunet depends to 0.17.
  * Adding patch from Steve Langasek <steve.langasek@canonical.com> to fix
    FTBFS with glibc 2.34 (Closes: #1014501).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 07 Jul 2022 10:01:29 +0200

gnunet-fuse (0.16.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.16.0.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 09:22:00 +0200

gnunet-fuse (0.15.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.0.
  * Updating watch file.
  * Updating to standards version 4.6.0.
  * Updating copyright for new upstream version.
  * Updating gnunet build-depends for new upstream version.
  * Adding libsodium to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Dec 2021 19:08:32 +0100

gnunet-fuse (0.14.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.14.0.
  * Correcting mixup with Bertrands firstname in previous changelog entry.
  * Consolidating my email address.
  * Updating gnunet build-depends.
  * Updating to standards version 4.5.1.
  * Adding Rules-Requires-Root field.
  * Updating hompage.
  * Sorting control fields.
  * Repeating section in every package block of control for consistency.
  * Updating gnunet-server reference in package long-description.
  * Updating source in copyright.
  * Correcting formating of copyright lists.
  * Updating copyright for 2021.
  * Omit including almost empty readme file.
  * Removing source options, not needed anymore.
  * Wrap-and-sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 11:40:32 +0100

gnunet-fuse (0.13.0-2) sid; urgency=medium

  * Uploading to sid.
  * New maintainer, thank you Bertrand for all your work (Closes: #964324).
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 09:28:28 +0100

gnunet-fuse (0.13.0-1) unstable; urgency=medium

  * debian/upstream/signing-key.asc: reexport upstream signing key with
    minimal options.
  * Add Martin Schanzenbach's gpg key to debian/upstream/signing-key.asc.
  * New upstream version 0.13.0 (Closes: #966347).
  * Use wrap-and-sort -as.
  * Use debhelper compat 13:
    + drop build-dependency on all dh-autoreconf and friends.
    + build-depend on debhelper-compat (=13).
    + remove --with=autoreconf in debian/rules.
    + delete debian/compat.
  * Remove fix_build_kfreebsd.patch, shouldn't be necessary anymore.
  * Update years in debian/copyright.
  * Standards-version: 4.5.0, no changes needed.

 -- Bertrand Marc <bmarc@debian.org>  Mon, 27 Jul 2020 20:19:35 +0200

gnunet-fuse (0.11.0-1) experimental; urgency=medium

  * New upstream version 0.11.0.
  * Standards-version: 4.3.0, no changes needed.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 03 Mar 2019 17:47:27 +0100

gnunet-fuse (0.11.0~pre66-1) experimental; urgency=medium

  * Update debian/watch to version 4, add a rule deal with pre and rc versions.
  * debian/copyright: use https in the copyright-format URL.
  * Add Christian Grothoff's new key to debian/upstream/signing-key.asc.
  * Move the package to salsa and update Vcs-browser and Vcs-git accordingly.
  * Standards-Version: 4.2.1.
  * New upstream version 0.11.0~pre66.
  * Refresh the only patch.
  * debian/control: build-depends on gnunet-dev (>=0.11.0~).

 -- Bertrand Marc <bmarc@debian.org>  Sat, 10 Nov 2018 18:34:37 +0100

gnunet-fuse (0.10.0-2) unstable; urgency=medium

  * debian/control: update homepage as www.gnunet.org does not work anymore.
  * Use my @debian.org address for the maintainer field and in debian/copyright.
  * Add a patch to fix build on kfreebsd.
  * debian/control: use secure uri in Vcs-* fields.
  * Standard-version: 3.9.8.
  * Remove unnecessary compression options.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 25 Sep 2016 16:04:38 +0200

gnunet-fuse (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0.
  * Remove lib_underlinkage.patch, included upstream.
  * debian/control:
    + update the version of gnunet-dev in build-depends to >= 0.10.
    + move the git repository to collab-maint and use canonical uris.
    + do not suggest gnunet-server anymore, obsolete.
  * Remove debian/manpages/ and gnunet-fuse.manpages, the manpage is included
    upstream.
  * Update debian/copyright for the files outside of src/ and the years.
  * Standards version 3.9.6: no changes needed.
  * Add the upstream signing key to debian/upstream/signing-key.asc and add
    pgpsigurlmangle option to debian/watch.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 04 Oct 2014 20:11:12 +0200

gnunet-fuse (0.9.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Daniel T Chen ]
  * Added missing lib to link, fixing FTBFS. (Closes: #713578)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 26 Apr 2014 19:26:09 +0200

gnunet-fuse (0.9.3-2) unstable; urgency=low

  * Build-depend on gnunet (>=0.9.3) since it will fail to build with any lower
    version.
  * Correct debian/copyright: mention again David Barksdale, the previous
    author.
  * debian/changelog: remove a duplicate entry from the previous version.

 -- Bertrand Marc <beberking@gmail.com>  Wed, 20 Jun 2012 23:35:01 +0200

gnunet-fuse (0.9.3-1) unstable; urgency=low

  * New maintainer (Closes: #660439).
  * Add debian/watch.
  * Imported Upstream version 0.9.3 (Closes: #674342).
  * debian/control: add Vcs-Git and Vcs-browser fields.
  * Standards version 3.9.3: no changes needed.
  * debian/copyright:
    + use copyright format 1.0.
    + gnunet-fuse is now released under the GPL-3+.
  * Rename and update the manpage.
  * Update debhelper compatibility level to v9.
  * Move to dh-autoreconf.

 -- Bertrand Marc <beberking@gmail.com>  Tue, 19 Jun 2012 22:01:43 +0200

gnunet-fuse (0.8.0c-7) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Feb 2012 08:38:32 +0000

gnunet-fuse (0.8.0c-6) experimental; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Updating to standards version 3.9.2.
  * Updating to debhelper version 8.
  * Removing pre-squeeze version from gnunet-dev build-depends.
  * Removing references to my old email address.
  * Making packaging distribution neutral.
  * Switching to source format 3.0 (quilt).
  * Updating year in copyright file.
  * Compacting copyright file.
  * Simplifying autotools handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Sep 2011 09:32:17 +0200

gnunet-fuse (0.8.0c-5) unstable; urgency=medium

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Rebuilding against libextractor with epoche to ease testing
    migration.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 20 Mar 2010 12:13:10 +0100

gnunet-fuse (0.8.0c-4) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Simplifying autotools handling in rules.
  * Moving maintainer homepage field from control to copyright.
  * Updating README.source.
  * Bumping versioned build-depends on debhelper.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Nov 2009 20:21:47 +0100

gnunet-fuse (0.8.0c-3) unstable; urgency=low

  * Adding missing build-depends to autotools-dev (Closes: #541096).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 11 Aug 2009 21:21:37 +0200

gnunet-fuse (0.8.0c-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.
  * Minimizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Aug 2009 23:21:52 +0200

gnunet-fuse (0.8.0c-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Tidy rules file.
  * Upgrading package to standards 3.8.1.
  * Merging upstream version 0.8.0c:
    - fixes FTBFS with newer fuse (Closes: #536998).
  * Updating year in copyright file.
  * Updating version and date in manpage header.
  * Tightening versioned build-depends on gnunet.
  * Upgrading package to standards version 3.8.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Jul 2009 11:33:04 +0200

gnunet-fuse (0.8.0-4) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513163).
  * Updating year in copyright file.
  * Updating rules to current state of the art.
  * Updating manpages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 05 Feb 2009 00:30:00 +0100

gnunet-fuse (0.8.0-3) unstable; urgency=low

  * Adding gnunet-server to suggests.
  * Adding note about requiring gnunet-server in gnunet-fuse package
    long-description.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 19 Sep 2008 10:45:00 +0200

gnunet-fuse (0.8.0-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Building gnunet-fuse on all architectures again, guile-1.8 on ia64 is back.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Sep 2008 13:11:00 +0200

gnunet-fuse (0.8.0-1) unstable; urgency=low

  * Excluding ia64 manually from architectures.
  * Bumping versioned gnunet build-depends to 0.8.0.
  * Merging upstream version 0.8.0.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Switching maintainer and uploaders fields.
  * Upgrading package to debhelper 7.
  * Removing watch file.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 19 Jun 2008 15:46:00 +0200

gnunet-fuse (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 24 Dec 2007 17:26:00 +0100

gnunet-fuse (0.7.2b-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Dec 2007 12:01:00 +0100
